﻿/* CSS Style Sheet - General Styling Style Sheet */

/* Hyperlink Styling -------------------------------------------------------------------------*/

a {
color:#b41818;
}
a:link, a:visited {
	color:#333333;
	text-decoration: underline;
}
a:hover {
	color:#938062;
	text-decoration: underline;
}

/* General Heading and Paragraph Styling ---------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 { 
margin:15px 0 7px 0; 
}

h1 {
	font-size: 20px;

}

h2 {
	font-size:14px;
	font-weight: bold;
	border-bottom: 1px solid #CDCDCD;
	width: 300px;
}

h3 {
	font-size:14px;
	text-align: center;
	font-variant: normal;
	font-weight: bold;
	border-bottom: 2px solid #cdcdcd;
	padding-bottom: 3px;
}

h4 {
	font-size:14px;
	text-align: left;
	font-variant: normal;
	font-weight: bold;
	border-bottom: 2px solid #cdcdcd;
	padding-bottom: 3px;
}

h5 {
	font-size: 14px;
	color: #666666;
	border-bottom: 1px solid #CDCDCD;
	margin-top: 9px;

}
h6 {
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 15px;
	font-variant: small-caps;
}


p {
	margin:10px 0;
	line-height: 22px;
	font-size: 12px;
}

.hometxt {
	text-align:left;
	padding-left: 20px;
}
.genText {
	font-size: 13px;
	color: #666666;
	line-height: 16px;
}
.genLinks, .genLinks2 {
	list-style-type: none;
	font-size: 13px;
	color: #666666;
	line-height: 18px;
	width: 450px;
	margin-left: 70px;
	
}

.genLinks li {
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 20px;
}

.genLinks2 li {
	background-image: url(../images/large-black-arrow.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 20px;
}

.testimonials {
	color: #666666;
	font-size: 13px;
	font-style: oblique;
	overflow-x: hidden;
	width: 565px;

}





/* General Layout Styling ----------------------------------------------------------------------*/
/* Table Styling -------------------------------------------------------------------------------*/

table {
	border-collapse:collapse;
	border-spacing:0;
	font-size:100%;
	width: 100%;
}

th { 
text-align:center; 
font-weight:bold; 
border: 1px solid #cdcdcd;
}

th, td {
	padding:4px 6px;
}

tr.table-top {
background: #e5e5e5; font-weight: bold;
}
.contacts {
	width: 450px;
	margin: 0 auto;
	font-size: 12px;
	line-height: 12px;
}
.highlights {
	background-color: #000000;
	color: #FFFFFF;
}


/* List Styling --------------------------------------------------------------------- */
ul, ol {
	display:block;
	margin:0px 0 15px 40px;
}

ul ul, ul ul ul, ol ol, ol ol ol { 
margin:0; margin-left:20px; 
}

ol { 
list-style-type:decimal; 
}

ol ol { 
list-style-type:upper-alpha; 
}

ol ol ol {
list-style-type:lower-alpha; 
}

li { 
display:list-item; 
}

ul li a { 
text-decoration:underline; 
}

/* Horizontal Row Styling -----------------------------------------------------------------------*/

hr { 
display:block; 
height:1px; 
margin:10px 0; 
padding:0; 
border:0 solid #CCC; 
background:#CCC; 
color:#CCC;
} 
.right {
	float: right;
	padding-right: 5px;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
}


/* Styling for Photos in Tables ----------------------------------------------------------------*/

.photos_table {
padding-right: 4px;
padding-left: 4px;
}

/* Styling for Content Areas -------------------------------------------------------------------*/

.links {
padding-left: 20px;
margin-top: 20px;
width: 250px;
height: 175px;
border: 0;
}
.news {
	margin-top: 90px;
	margin-left: 22px;
}
.left {
	float: left;
	padding-right: 10px;
}
.black {
	color: #000000;
	font-weight: bold;
}
.portfolio {
	font-size: 13px;
	line-height: 18px;
	color: #666666;
}
.portfolio td {
	padding: 5px;
}


.social {
	width: 120px;
	margin-left: 15px;
}
.social-contacts {
	width: 310px;
	margin: 0 auto;
	font-size: 12px;
}
